[
  {
    "file_admin_access_condition_at_deposit": "",
    "file_admin_file_and_record_do_not_match": "",
    "file_admin_fedora3_datastream_identifier": "",
    "file_embargo_comment": "Automatically renamed from Gabande-Rodriguez_et_al_2026_Butyrate_extends_health.pdf. | Automatically renamed from SimpleZip_41467_2026_70547_MOESM1_ESM.pdf. | File embargo set by Publications Router worker on ingest",
    "file_embargo_end_date": "9999-12-31",
    "file_embargo_period": "Indefinite embargo",
    "file_embargo_reason": "Better/enhanced version made available",
    "file_embargo_release_method": "Check back",
    "file_format": "application/pdf",
    "file_last_access_request_date": "",
    "file_licence": "",
    "file_licence_url": "",
    "file_made_available_date": "",
    "file_name": "Gabande-Rodriguez_et_al_2026_Butyrate_extends_health_Supplementary_materials_1.pdf",
    "file_order": "2",
    "file_path": "/data/hyrax_tmp/notifications/40/04/4004383/SimpleZip_41467_2026_70547_MOESM1_ESM.pdf",
    "file_public_url": "",
    "file_requestable": "",
    "file_rioxx_file_version": "NA",
    "file_sha1": "urn:sha1:b02c2b5be5bdb16dac66156f48cd198630457675",
    "file_size": "[\"8617965\"]",
    "file_version": "Other",
    "file_version_of": ""
  },
  {
    "file_admin_access_condition_at_deposit": "",
    "file_admin_file_and_record_do_not_match": "",
    "file_admin_fedora3_datastream_identifier": "",
    "file_embargo_comment": "Automatically renamed from Gabande-Rodriguez_et_al_2026_Butyrate_extends_health.pdf. | Automatically renamed from SimpleZip_41467_2026_70547_MOESM2_ESM.pdf. | File embargo set by Publications Router worker on ingest",
    "file_embargo_end_date": "9999-12-31",
    "file_embargo_period": "Indefinite embargo",
    "file_embargo_reason": "Better/enhanced version made available",
    "file_embargo_release_method": "Check back",
    "file_format": "application/pdf",
    "file_last_access_request_date": "",
    "file_licence": "",
    "file_licence_url": "",
    "file_made_available_date": "",
    "file_name": "Gabande-Rodriguez_et_al_2026_Butyrate_extends_health_Supplementary_materials_2.pdf",
    "file_order": "3",
    "file_path": "/data/hyrax_tmp/notifications/40/04/4004383/SimpleZip_41467_2026_70547_MOESM2_ESM.pdf",
    "file_public_url": "",
    "file_requestable": "",
    "file_rioxx_file_version": "NA",
    "file_sha1": "urn:sha1:52bae296b49c1cb1a1d6059785fac6758dfcbdca",
    "file_size": "[\"7563\"]",
    "file_version": "Other",
    "file_version_of": ""
  },
  {
    "file_admin_access_condition_at_deposit": "",
    "file_admin_file_and_record_do_not_match": "",
    "file_admin_fedora3_datastream_identifier": "",
    "file_embargo_comment": "Automatically renamed from Gabande-Rodriguez_et_al_2026_Butyrate_extends_health.pdf. | Automatically renamed from SimpleZip_41467_2026_70547_MOESM3_ESM.pdf. | File embargo set by Publications Router worker on ingest",
    "file_embargo_end_date": "9999-12-31",
    "file_embargo_period": "Indefinite embargo",
    "file_embargo_reason": "Better/enhanced version made available",
    "file_embargo_release_method": "Check back",
    "file_format": "application/pdf",
    "file_last_access_request_date": "",
    "file_licence": "",
    "file_licence_url": "",
    "file_made_available_date": "",
    "file_name": "Gabande-Rodriguez_et_al_2026_Butyrate_extends_health_Supplementary_materials_3.pdf",
    "file_order": "4",
    "file_path": "/data/hyrax_tmp/notifications/40/04/4004383/SimpleZip_41467_2026_70547_MOESM3_ESM.pdf",
    "file_public_url": "",
    "file_requestable": "",
    "file_rioxx_file_version": "NA",
    "file_sha1": "urn:sha1:92f5857beb086d6b12b7f9bff5583e9a52421b53",
    "file_size": "[\"221044\"]",
    "file_version": "Other",
    "file_version_of": ""
  },
  {
    "file_admin_access_condition_at_deposit": "",
    "file_admin_file_and_record_do_not_match": "",
    "file_admin_fedora3_datastream_identifier": "",
    "file_embargo_comment": "Automatically renamed from Gabande-Rodriguez_et_al_2026_Butyrate_extends_health.pdf. | Automatically renamed from SimpleZip_41467_2026_70547_MOESM4_ESM.pdf. | File embargo set by Publications Router worker on ingest",
    "file_embargo_end_date": "9999-12-31",
    "file_embargo_period": "Indefinite embargo",
    "file_embargo_reason": "Better/enhanced version made available",
    "file_embargo_release_method": "Check back",
    "file_format": "application/pdf",
    "file_last_access_request_date": "",
    "file_licence": "",
    "file_licence_url": "",
    "file_made_available_date": "",
    "file_name": "Gabande-Rodriguez_et_al_2026_Butyrate_extends_health_Supplementary_materials_4.pdf",
    "file_order": "5",
    "file_path": "/data/hyrax_tmp/notifications/40/04/4004383/SimpleZip_41467_2026_70547_MOESM4_ESM.pdf",
    "file_public_url": "",
    "file_requestable": "",
    "file_rioxx_file_version": "NA",
    "file_sha1": "urn:sha1:688e9d8b1b323b9bbcf3c61a9f69f1e858663380",
    "file_size": "[\"97920\"]",
    "file_version": "Other",
    "file_version_of": ""
  },
  {
    "file_admin_access_condition_at_deposit": "",
    "file_admin_file_and_record_do_not_match": "",
    "file_admin_fedora3_datastream_identifier": "",
    "file_embargo_comment": "Automatically renamed from Gabande-Rodriguez_et_al_2026_Butyrate_extends_health.pdf. | Automatically renamed from SimpleZip_41467_2026_70547_MOESM5_ESM.pdf. | File embargo set by Publications Router worker on ingest",
    "file_embargo_end_date": "9999-12-31",
    "file_embargo_period": "Indefinite embargo",
    "file_embargo_reason": "Better/enhanced version made available",
    "file_embargo_release_method": "Check back",
    "file_format": "application/pdf",
    "file_last_access_request_date": "",
    "file_licence": "",
    "file_licence_url": "",
    "file_made_available_date": "",
    "file_name": "Gabande-Rodriguez_et_al_2026_Butyrate_extends_health_Supplementary_materials_5.pdf",
    "file_order": "6",
    "file_path": "/data/hyrax_tmp/notifications/40/04/4004383/SimpleZip_41467_2026_70547_MOESM5_ESM.pdf",
    "file_public_url": "",
    "file_requestable": "",
    "file_rioxx_file_version": "NA",
    "file_sha1": "urn:sha1:a00fd46abd5aa05d78e4b1f62433083739e58d90",
    "file_size": "[\"609112\"]",
    "file_version": "Other",
    "file_version_of": ""
  }
]